  <resources>
    <string name="35IHscBa">ENNEMI</string>
    <string name="4gOGGbeQ">Bataille Personnalisée</string>
    <string name="BC7n6qxk">JOUEUR</string>
    <string name="fXhblsky">CARTE</string>
    <string name="MVOWsP48">Engin de siège de mêlée</string>
    <string name="mxbq3InD">{ARMY_SIZE} hommes</string>
    <string name="SLZzfNPr">Engin de siège à distance</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
